---
references:
- id: AldousExchangeability1985
  author:
    - family: Aldous
      given: David J.
  citation-key: AldousExchangeability1985
  collection-title: Lecture Notes in Mathematics
  container-title: École d'Été de Probabilités de Saint-Flour XIII — 1983
  editor:
    - family: Aldous
      given: David J.
    - family: Ibragimov
      given: Illdar A.
    - family: Jacod
      given: Jean
    - family: Hennequin
      given: P. L.
  ISBN: 978-3-540-39316-0
  issued:
    - year: 1985
  language: en
  page: 1-198
  publisher: Springer Berlin Heidelberg
  title: Exchangeability and related topics
  type: paper-conference

- id: AldousRepresentations1981
  accessed:
    - year: 2016
      month: 11
      day: 3
  author:
    - family: Aldous
      given: David J.
  citation-key: AldousRepresentations1981
  container-title: Journal of Multivariate Analysis
  container-title-short: Journal of Multivariate Analysis
  DOI: 10.1016/0047-259X(81)90099-3
  ISSN: 0047-259X
  issue: '4'
  issued:
    - year: 1981
      month: 12
      day: 1
  page: 581-598
  title: Representations for partially exchangeable arrays of random variables
  type: article-journal
  volume: '11'

- id: ApplebaumLevy2009
  author:
    - family: Applebaum
      given: David
  call-number: QA274.73 .A67 2009
  citation-key: ApplebaumLevy2009
  collection-number: '116'
  collection-title: Cambridge studies in advanced mathematics
  edition: 2nd ed
  event-place: Cambridge ; New York
  ISBN: 978-0-521-73865-1
  issued:
    - year: 2009
  number-of-pages: '460'
  publisher: Cambridge University Press
  publisher-place: Cambridge ; New York
  title: Lévy processes and stochastic calculus
  type: book

- id: BaoExpectation2009
  accessed:
    - year: 2020
      month: 5
      day: 18
  author:
    - family: Bao
      given: Yong
    - family: Ullah
      given: Aman
  citation-key: BaoExpectation2009
  collection-title: Working Papers
  issued:
    - year: 2009
      month: 6
  language: en
  number: '200907'
  publisher: University of California at Riverside, Department of Economics
  title: >-
    Expectation of Quadratic Forms in Normal and Nonnormal Variables with
    Econometric Applications
  type: report
  URL: https://ideas.repec.org/p/ucr/wpaper/200907.html

- id: BaudoinDiffusion2014
  author:
    - family: Baudoin
      given: Fabrice
  call-number: QA274 .B397 2014
  citation-key: BaudoinDiffusion2014
  collection-title: EMS textbooks in mathematics
  event-place: Zurich, Switzerland
  ISBN: 978-3-03719-133-0
  issued:
    - year: 2014
  number-of-pages: '276'
  publisher: European Mathematical Society
  publisher-place: Zurich, Switzerland
  title: Diffusion processes and stochastic calculus
  type: book

- id: BurgessMartingale2014
  accessed:
    - year: 2019
      month: 8
      day: 26
  author:
    - family: Burgess
      given: Nicholas
  citation-key: BurgessMartingale2014
  event-place: Rochester, NY
  genre: SSRN Scholarly Paper
  issued:
    - year: 2014
      month: 8
      day: 16
  language: en
  number: ID 2961006
  publisher: Social Science Research Network
  publisher-place: Rochester, NY
  title: Martingale Measures & Change of Measure Explained
  type: report
  URL: https://papers.ssrn.com/abstract=2961006

- id: CampbellLocal2019
  accessed:
    - year: 2019
      month: 7
      day: 11
  author:
    - family: Campbell
      given: Trevor
    - family: Syed
      given: Saifuddin
    - family: Yang
      given: Chiao-Yu
    - family: Jordan
      given: Michael I.
    - family: Broderick
      given: Tamara
  citation-key: CampbellLocal2019
  container-title: arXiv:1906.09507 [math, stat]
  issued:
    - year: 2019
      month: 6
      day: 22
  title: Local Exchangeability
  type: article-journal
  URL: http://arxiv.org/abs/1906.09507

- id: CosmaRohillaShaliziAlmost2007
  archive: Calibre
  author:
    - literal: Cosma Rohilla Shalizi
  citation-key: CosmaRohillaShaliziAlmost2007
  issued:
    - year: 2007
  language: eng
  title: Almost none of the theory of stochastic processes
  type: book

- id: DiaconisFinetti1980
  accessed:
    - year: 2019
      month: 2
      day: 12
  author:
    - family: Diaconis
      given: P.
    - family: Freedman
      given: D.
  citation-key: DiaconisFinetti1980
  container-title: The Annals of Probability
  container-title-short: Ann. Probab.
  DOI: 10.1214/aop/1176994828
  ISSN: 0091-1798, 2168-894X
  issue: '1'
  issued:
    - year: 1980
      month: 2
  language: EN
  page: 115-130
  title: De Finetti's Theorem for Markov Chains
  type: article-journal
  volume: '8'

- id: FlemingAppendix2005
  accessed:
    - year: 2020
      month: 9
      day: 12
  author:
    - family: Fleming
      given: Thomas R
    - family: Harrington
      given: David P
  citation-key: FlemingAppendix2005
  container-title: Counting Processes and Survival Analysis
  DOI: 10.1002/9781118150672.app1
  ISBN: 978-1-118-15067-2
  issued:
    - year: 2005
  language: en
  page: 317-329
  publisher: John Wiley & Sons, Ltd
  title: 'Appendix A: Some Results from Stieltjes Integration and Probability Theory'
  type: chapter
  URL: https://onlinelibrary.wiley.com/doi/abs/10.1002/9781118150672.app1

- id: GrayProbability1987
  archive: Calibre
  author:
    - family: Gray
      given: Robert M.
  citation-key: GrayProbability1987
  ISBN: 978-1-4419-1089-9
  issued:
    - year: 1987
      month: 12
      day: 18
  language: eng
  publisher: Springer
  title: Probability, Random Processes, and Ergodic Properties
  type: book

- id: GrinsteadIntroduction1997
  author:
    - family: Grinstead
      given: Charles M
    - family: Snell
      given: J Laurie
  citation-key: GrinsteadIntroduction1997
  ISBN: 0-8218-0749-8
  issued:
    - year: 1997
  publisher: American Mathematical Society
  title: Introduction to Probability
  type: book

- id: HansonBound1971
  accessed:
    - year: 2020
      month: 5
      day: 18
  author:
    - family: Hanson
      given: D. L.
    - family: Wright
      given: F. T.
  citation-key: HansonBound1971
  container-title: Annals of Mathematical Statistics
  container-title-short: Ann. Math. Statist.
  DOI: 10.1214/aoms/1177693335
  ISSN: 0003-4851, 2168-8990
  issue: '3'
  issued:
    - year: 1971
      month: 6
  language: EN
  page: 1079-1083
  publisher: Institute of Mathematical Statistics
  title: >-
    A Bound on Tail Probabilities for Quadratic Forms in Independent Random
    Variables
  type: article-journal
  volume: '42'

- id: JacodLimit1987
  accessed:
    - year: 2019
      month: 9
      day: 9
  author:
    - family: Jacod
      given: Jean
    - family: Shiryaev
      given: Albert N.
  citation-key: JacodLimit1987
  collection-editor:
    - family: Artin
      given: M.
    - family: Chern
      given: S. S.
    - family: Fröhlich
      given: J. M.
    - family: Heinz
      given: E.
    - family: Hironaka
      given: H.
    - family: Hirzebruch
      given: F.
    - family: Hörmander
      given: L.
    - family: MacLane
      given: S.
    - family: Moore
      given: C. C.
    - family: Moser
      given: J. K.
    - family: Nagata
      given: M.
    - family: Schmidt
      given: W.
    - family: Scott
      given: D. S.
    - family: Sinai
      given: Ya. G.
    - family: Tits
      given: J.
    - family: Waldschmidt
      given: M.
    - family: Watanabe
      given: S.
    - family: Berger
      given: M.
    - family: Eckmann
      given: B.
    - family: Varadhan
      given: S. R. S.
  collection-title: Grundlehren der mathematischen Wissenschaften
  DOI: 10.1007/978-3-662-02514-7
  event-place: Berlin, Heidelberg
  ISBN: 978-3-662-02516-1 978-3-662-02514-7
  issued:
    - year: 1987
  publisher: Springer Berlin Heidelberg
  publisher-place: Berlin, Heidelberg
  title: Limit Theorems for Stochastic Processes
  type: book
  volume: '288'

- id: KallenbergRandom2017
  archive: Calibre
  author:
    - family: Kallenberg
      given: Olav
  citation-key: KallenbergRandom2017
  ISBN: 978-3-319-41598-7
  issued:
    - year: 2017
      month: 4
      day: 11
  language: eng
  publisher: Springer
  title: Random Measures, Theory and Applications
  type: book

- id: MathaiQuadratic1992
  author:
    - family: Mathai
      given: A. M.
    - family: Provost
      given: Serge B.
  call-number: QA243 .M27 1992
  citation-key: MathaiQuadratic1992
  collection-number: v. 126
  collection-title: Statistics, textbooks and monographs
  event-place: New York
  ISBN: 978-0-8247-8691-5
  issued:
    - year: 1992
  number-of-pages: '367'
  publisher: M. Dekker
  publisher-place: New York
  title: 'Quadratic forms in random variables: theory and applications'
  type: book

- id: MecirFoundations2020
  accessed:
    - year: 2023
      month: 10
      day: 13
  author:
    - family: Mečíř
      given: Ladislav
  citation-key: MecirFoundations2020
  issued:
    - year: 2020
      month: 11
      day: 16
  language: en
  number: arXiv:1907.03753
  publisher: arXiv
  title: Foundations for conditional probability
  type: article
  URL: http://arxiv.org/abs/1907.03753

- id: NauFinetti2001
  author:
    - family: Nau
      given: Robert F.
  citation-key: NauFinetti2001
  container-title: Theory and Decision
  DOI: 10.1023/a:1015525808214
  issue: 2/4
  issued:
    - year: 2001
  page: 89–124
  publisher: Springer Netherlands
  title: 'De Finetti Was Right: Probability Does Not Exist'
  type: article-journal
  URL: http://www.brunodefinetti.it/bibliografia/definettiwasright.pdf
  volume: '51'

- id: PengGExpectation2007
  accessed:
    - year: 2019
      month: 4
      day: 8
  author:
    - family: Peng
      given: Shige
  citation-key: PengGExpectation2007
  container-title: Stochastic Analysis and Applications
  DOI: 10.1007/978-3-540-70847-6_25
  editor:
    - family: Benth
      given: Fred Espen
    - family: Di Nunno
      given: Giulia
    - family: Lindstrøm
      given: Tom
    - family: Øksendal
      given: Bernt
    - family: Zhang
      given: Tusheng
  event-place: Berlin, Heidelberg
  ISBN: 978-3-540-70846-9 978-3-540-70847-6
  issued:
    - year: 2007
  language: en
  page: 541-567
  publisher: Springer Berlin Heidelberg
  publisher-place: Berlin, Heidelberg
  title: G-Expectation, G-Brownian Motion and Related Stochastic Calculus of Itô Type
  type: chapter
  URL: http://arxiv.org/abs/math/0601035

- id: PitmanGuide
  author:
    - family: Pitman
      given: Jim
    - family: Yor
      given: Marc
  citation-key: PitmanGuide
  language: en
  page: '101'
  title: A guide to Brownian motion and related stochastic processes
  type: article-journal
  URL: https://www.stat.berkeley.edu/~aldous/205B/pitman_yor_guide_bm.pdf

- id: RenyiFoundations1970
  author:
    - family: Rényi
      given: Alfréd
  citation-key: RenyiFoundations1970
  issued:
    - year: 1970
  publisher: 'New York: Dover Publications'
  title: Foundations of probability
  type: book

- id: ResnickAdventures1992
  archive: Calibre
  author:
    - family: Resnick
      given: Sidney I.
  citation-key: ResnickAdventures1992
  ISBN: 978-0-8176-3591-6
  issued:
    - year: 1992
      month: 9
      day: 3
  language: eng
  publisher: Birkhauser
  title: Adventures in Stochastic Processes
  type: book

- id: SochStatProofBook2020
  accessed:
    - year: 2023
      month: 2
      day: 15
  author:
    - family: Soch
      given: Joram
    - family: Proofs
      given: The Book Of Statistical
    - family: Faulkenberry
      given: Thomas J.
    - family: Petrykowski
      given: Kenneth
    - family: Allefeld
      given: Carsten
  citation-key: SochStatProofBook2020
  DOI: 10.5281/ZENODO.4305950
  issued:
    - year: 2020
      month: 12
      day: 4
  publisher: Zenodo
  title: 'StatProofBook/StatProofBook.github.io: StatProofBook 2020'
  type: software
  URL: https://zenodo.org/record/4305950
  version: '2020'

- id: TaraldsenConditional2019
  accessed:
    - year: 2023
      month: 10
      day: 16
  author:
    - family: Taraldsen
      given: Gunnar
  citation-key: TaraldsenConditional2019
  DOI: 10.48550/arXiv.1907.11038
  issued:
    - year: 2019
      month: 7
      day: 28
  number: arXiv:1907.11038
  publisher: arXiv
  title: Conditional probability in Rényi spaces
  type: article
  URL: http://arxiv.org/abs/1907.11038

- id: UllahExpectation2007
  author:
    - family: Ullah
      given: Aman
    - family: Bao
      given: Yong
  citation-key: UllahExpectation2007
  issued:
    - year: 2007
      month: 8
      day: 20
  language: en
  page: '16'
  title: >-
    Expectation of Quadratic Forms in Normal and Nonnormal Variables with
    Econometric Applications
  type: article-journal

- id: vanZantenIntroduction2004
  archive: Calibre
  author:
    - family: Zanten
      given: Harry
      non-dropping-particle: van
  citation-key: vanZantenIntroduction2004
  issued:
    - year: 2004
  language: eng
  title: An introduction to stochastic processes in continuous time
  type: book

- id: WrightBound1973
  accessed:
    - year: 2020
      month: 5
      day: 18
  author:
    - family: Wright
      given: F. T.
  citation-key: WrightBound1973
  container-title: Annals of Probability
  container-title-short: Ann. Probab.
  DOI: 10.1214/aop/1176996815
  ISSN: 0091-1798, 2168-894X
  issue: '6'
  issued:
    - year: 1973
      month: 12
  language: EN
  page: 1068-1070
  publisher: Institute of Mathematical Statistics
  title: >-
    A Bound on Tail Probabilities for Quadratic Forms in Independent Random
    Variables Whose Distributions are not Necessarily Symmetric
  type: article-journal
  volume: '1'
...
